ClarisWksPresentationInternal Namespace Reference

Internal: the structures of a ClarisWksPresentation. More...

## Classes
struct | Presentation
| Internal the presentation. More...
struct | State
| Internal: the state of a ClarisWksPresentation. More...
class | SubDocument
| Internal: the subdocument of a ClarisWksPresentation. More...

## Detailed Description

Internal: the structures of a ClarisWksPresentation.